
/* Class = "NSTextFieldCell"; placeholderString = "Day"; ObjectID = "2RK-gh-tx2"; */
"2RK-gh-tx2.placeholderString" = "日";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "2RK-gh-tx2"; */
"2RK-gh-tx2.title" = "0";

/* Class = "NSButtonCell"; title = "Hour:"; ObjectID = "5Vp-0a-hk7"; */
"5Vp-0a-hk7.title" = "時：";

/* Class = "NSButtonCell"; title = "Shift Original Date"; ObjectID = "69J-Vi-VRw"; */
"69J-Vi-VRw.title" = "元の日付をシフトする";

/* Class = "NSButtonCell"; title = "Select Date"; ObjectID = "6Z2-sM-2he"; */
"6Z2-sM-2he.title" = "日付を選択する";

/* Class = "NSButtonCell"; title = "Now"; ObjectID = "8GW-nR-vnO"; */
"8GW-nR-vnO.title" = "今";

/* Class = "NSButtonCell"; title = "Day:"; ObjectID = "8wY-nc-Gn1"; */
"8wY-nc-Gn1.title" = "日：";

/* Class = "NSButtonCell"; title = "Month:"; ObjectID = "Ayf-3b-la0"; */
"Ayf-3b-la0.title" = "月：";

/* Class = "NSButtonCell"; title = "Second:"; ObjectID = "CLw-Sx-hXJ"; */
"CLw-Sx-hXJ.title" = "秒：";

/* Class = "NSTextFieldCell"; placeholderString = "Minute"; ObjectID = "Diw-Ta-e8n"; */
"Diw-Ta-e8n.placeholderString" = "分";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Diw-Ta-e8n"; */
"Diw-Ta-e8n.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Minute"; ObjectID = "E2r-cg-U2Y"; */
"E2r-cg-U2Y.placeholderString" = "分";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "E2r-cg-U2Y"; */
"E2r-cg-U2Y.title" = "0";

/* Class = "NSButtonCell"; title = "Second:"; ObjectID = "EHd-bE-Kfq"; */
"EHd-bE-Kfq.title" = "秒：";

/* Class = "NSButtonCell"; title = "Minute:"; ObjectID = "Ed4-67-IxM"; */
"Ed4-67-IxM.title" = "分：";

/* Class = "NSButtonCell"; title = "Update Original Date"; ObjectID = "Epk-OP-JDr"; */
"Epk-OP-JDr.title" = "元の日付を更新する";

/* Class = "NSButtonCell"; title = "Hour:"; ObjectID = "F1g-9i-hV2"; */
"F1g-9i-hV2.title" = "時：";

/* Class = "NSTextFieldCell"; placeholderString = "Second"; ObjectID = "H8e-YE-NhD"; */
"H8e-YE-NhD.placeholderString" = "秒";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "H8e-YE-NhD"; */
"H8e-YE-NhD.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Month"; ObjectID = "HMc-lQ-5R5"; */
"HMc-lQ-5R5.placeholderString" = "月：";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "HMc-lQ-5R5"; */
"HMc-lQ-5R5.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Year"; ObjectID = "Lf3-Gz-V48"; */
"Lf3-Gz-V48.placeholderString" = "年";

/* Class = "NSTextFieldCell"; title = "2 000"; ObjectID = "Lf3-Gz-V48"; */
"Lf3-Gz-V48.title" = "2 000";

/* Class = "NSButtonCell"; title = "Day:"; ObjectID = "MID-Qg-1eF"; */
"MID-Qg-1eF.title" = "日：";

/* Class = "NSTextFieldCell"; placeholderString = "Day"; ObjectID = "NHt-ya-b8c"; */
"NHt-ya-b8c.placeholderString" = "日";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "NHt-ya-b8c"; */
"NHt-ya-b8c.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Hour"; ObjectID = "OSZ-R9-Zy6"; */
"OSZ-R9-Zy6.placeholderString" = "時";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "OSZ-R9-Zy6"; */
"OSZ-R9-Zy6.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Year"; ObjectID = "PG2-DA-Qjq"; */
"PG2-DA-Qjq.placeholderString" = "年";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "PG2-DA-Qjq"; */
"PG2-DA-Qjq.title" = "0";

/* Class = "NSTextFieldCell"; placeholderString = "Month"; ObjectID = "Px8-5G-Jsl"; */
"Px8-5G-Jsl.placeholderString" = "月";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "Px8-5G-Jsl"; */
"Px8-5G-Jsl.title" = "0";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "SMT-fu-ra7"; */
"SMT-fu-ra7.title" = "適用する";

/* Class = "NSButtonCell"; title = "Minute:"; ObjectID = "Vsu-5W-w8p"; */
"Vsu-5W-w8p.title" = "分：";

/* Class = "NSButtonCell"; title = "Year:"; ObjectID = "afM-a5-Z9S"; */
"afM-a5-Z9S.title" = "年：";

/* Class = "NSButtonCell"; title = "Empty Value"; ObjectID = "i9c-uk-HeC"; */
"i9c-uk-HeC.title" = "空の値";

/* Class = "NSButtonCell"; title = "Year:"; ObjectID = "llj-Io-7nL"; */
"llj-Io-7nL.title" = "年：";

/* Class = "NSButtonCell"; title = "Keep Original"; ObjectID = "mej-1J-NeN"; */
"mej-1J-NeN.title" = "元のままにする";

/* Class = "NSTextFieldCell"; placeholderString = "Hour"; ObjectID = "tDB-o3-m5d"; */
"tDB-o3-m5d.placeholderString" = "時";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "tDB-o3-m5d"; */
"tDB-o3-m5d.title" = "0";

/* Class = "NSButtonCell"; title = "Month:"; ObjectID = "uta-cl-bNU"; */
"uta-cl-bNU.title" = "月：";

/* Class = "NSTextFieldCell"; placeholderString = "Second"; ObjectID = "v8q-4W-d7x"; */
"v8q-4W-d7x.placeholderString" = "秒";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "v8q-4W-d7x"; */
"v8q-4W-d7x.title" = "0";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "xqm-Iy-mYh"; */
"xqm-Iy-mYh.title" = "キャンセル";
